/* Generic strings */
"REQCANCEL_MENUITEM" = "取消信息";
"REQATTENTION_MENUITEM" = "给管理员的信息…";
"OPEN_PREFS_MENUITEM" = "打开共享偏好设置…";
"AGENT_INACTIVE_MENUITEM" = "不活跃";
"ADMIN_UNAVAILABLE_MENUITEM" = "没有管理员";
"ADMIN_AVAILABLE_MENUITEM" = "准备就绪模式";
"OBSERVED_MENUITEM" = "被观察模式";
"CONTROLLED_MENUITEM" = "被控制模式";
"ASSISTED_MENUITEM" = "辅助模式";
"DISCONNECT_MENUITEM" = "断开与“%@”的连接";

